html body {
    font-family: 'Raleway', sans-serif;
}

h1 {
    font-family: 'Raleway', sans-serif;
    font-size: 28px;
    font-weight: bold;
}

h2 {
    font-size: 28px;
    font-weight: 100;
    color: #000
}

h3 {
    color: #000;
    font-size: 20px;
}

h4 {
    color: #fff;
    font-size: 21px;
}

h5 {
    color: #000;
    font-size: 14px;
    font-weight: bold;
}

.largeContent {
    color: #616262;
    font-size: 30px;
    max-width: 860px;
    margin: 0 auto;
}

p {
    color: #616262;
    font-size: 14px;
}

.greyBox {
    background-color: #f8f8f9;
}

.innerTextBox {
    margin: 0 auto;
    max-width: 780px;
    color: #616262;
}

.col-md-half {
    width: 4.1666665%;
    float: left;
    position: relative;
    padding: 0px 15px;
    min-height: 1px;
}

.col-xs-half {
    width: 4.1666665%;
    float: left;
    position: relative;
    min-height: 1px;
}

blockquote ul li {
    list-style: disc;
}

a:focus {
    color: inherit!important;
    text-decoration: inherit!important;
}

header a:focus {
    color: #fff!important;
}

.lightGrey {
    color: #616262!important;
}

.darker {
    color: #000!important;
}

.darker p {
    color: #000!important;
}

.forcedSummary {
    height: 50px;
    overflow: hidden;
}


/* header/nav */

header {
    width: 100%;
    background-color: #000;
    background-image: url('../images/nav-stripes.png');
}

header #logo {
    padding-top: 22px;
    padding-bottom: 22px;
    display: inline;
    padding-right: 50px;
    float: left;
}

header .rightContent {
    display: inline;
    width: calc(100% - 334px);
    height: 100px;
    float: left;
}

header .rightContent .tagline {
    color: #fff;
    text-transform: uppercase;
    text-align: right;
    font-size: 11px;
}

header nav {
    border-top: 1px solid #fff;
    margin-top: 15px;
    text-align: right;
}

header nav a {
    height: 53px;
    display: inline-block;
    padding-top: 21px;
    margin-top: -2px;
}

header nav li:hover .dropdownMenu {
    display: block;
    text-align: left;
}

header .active {
    border-top: 3px solid #fff;
    height: 56px;
}

header .rightContent nav a {
    margin-right: 50px;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
}

header #mobileMenu {
    display: none;
}

header #mobileMenu .mobileToggle {
    float: right;
    padding-top: 12px;
    cursor: pointer;
}

header #mobileMenu .mobileToggle img {
    display: block;
    margin: 0 auto;
}

.mobileDropdown {
    display: none;
    background-color: #000
}

.mobileDropdown .mobileMenuItem {
    width: 100%;
    text-transform: uppercase;
    padding: 5px;
    text-align: center;
    color: #e6e6e5;
    font-size: 16px;
}

.mobileDropdown a:hover {
    color: inherit;
    text-decoration: none;
}

.mobileDropdown .expando {
    cursor: pointer;
}

.mobileDropdown .expandedDropdown {
    display: none;
    background-color: #e6e6e5;
}

.mobileDropdown .expandedDropdown .mobileMenuItem {
    color: #000;
}


/* dropdown menus */

nav ul li {
    display: inline-block;
}

.dropdownMenu {
    width: 200px;
    height: auto;
    padding: 25px;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    display: none;
    padding-top: 10px;
    margin-left: -20px;
}

header nav .dropdownMenu a {
    display: block;
    width: 100%;
    height: auto;
    text-transform: capitalize;
    padding: 10px 0px;
    font-size: 12px;
    border-bottom: 1px solid #fff;
}

header nav .dropdownMenu a:hover {
    text-decoration: none;
    font-weight: bold;
}

header nav .dropdownMenu a.last {
    padding-bottom: 0px;
    border-bottom: none;
}

header nav .dropdownMenu .subSubMenu a {
    border-bottom: none;
    padding: 4px 0px;
}

header nav .dropdownMenu .subSubMenu {
    border-bottom: 1px solid #fff;
    padding-bottom: 6px;
}


/* footer */

footer {
    width: 100%;
    background-color: #000;
    padding: 65px 0px 40px;
    color: #fff;
    background-image: url('../images/footer-stripes.png');
    background-size: cover;
}

footer h4 {
    font-size: 12px;
}

footer p {
    font-size: 11px;
    color: #fff;
}

footer .footerText {
    color: #939598;
}

footer .footerText a {
    color: #bbb;
    text-decoration: none;
}

footer #mobileFooter {
    display: none;
}

footer #mobileFooter #logo {
    margin: 0 auto;
    display: block;
}


/* slider */

#mainSlider {
    width: 100%;
    height: 500px;
}

#mainImage {
    width: 100%;
    height: 500px;
    background-size: cover!important;
    background-position: 50% 50%!important;
    box-shadow: 0 30px 50px -10px rgba(0, 0, 0, 0.25);
    position: relative;
}

#mainImage .mainImageContent {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 30px;
}

#mainImage .mainImageContent h1 {
    font-size: 40px;
    color: #fff;
    text-shadow: 0px 0px 10px #000;
}

#mainSlider {
    box-shadow: 0 30px 50px -10px rgba(0, 0, 0, 0.25);
}

#mainSlider .slideContent {
    position: absolute;
    top: 0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
}

#mainSlider .slideContent .sliderText p {
    color: #fff;
    text-shadow: 0px 0px 10px #000;
    font-size: 40px;
    line-height: 48px;
    font-weight: bold
}

#mainSlider .slide a {
    width: 100%;
    height: 500px;
}

.rsFullscreenBtn {
    display: none!important;
}

.sliderShadow {
    display: none;
    width: 100%;
    height: 45px;
    z-index: 99;
    position: absolute;
}

#mainSlider .slideContent.positionTop {
    top: 10%;
    transform: none;
}

#mainSlider .slideContent.positionCenter {
    top: 50%;
}

#mainSlider .slideContent.positionBottom {
    bottom: 10%;
    top: auto;
    transform: none;
}


/* widget boxes */

.widgetBoxes {
    width: 100%;
    height: auto;
    margin: 0px;
}

.widgetBoxes .widgetBox {
    height: 330px;
    position: relative;
    background-size: cover!important;
    background-position: 50% 50%!important;
}

.widgetBoxes .widgetBox .overlay {
    width: 100%;
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
    text-align: center;
    padding-bottom: 25px;
}

.widgetBoxes .widgetBox .overlay h4 {
    padding: 15px 0px;
}


/* buttons */

.nzButton {
    border-radius: 25px;
    background-color: #616262;
    padding: 12px 36px;
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    text-transform: uppercase;
    width: 150px;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.nzButton:hover {
    background-color: #000;
    text-decoration: none;
    color: #fff;
}

.nzButtonInvert {
    border-radius: 25px;
    none;
    padding: 11px 0px;
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    text-transform: uppercase;
    border: 1px solid #fff;
    width: 150px;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.nzButtonInvert:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    border-color: #000;
}

.nzButtonDark {
    border-radius: 25px;
    none;
    padding: 11px 0px;
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    text-transform: uppercase;
    border: 1px solid #fff;
    width: 150px;
    text-align: center;
    display: block;
    margin: 0 auto;
    background-color: #000;
}

.nzButtonDark:hover {
    color: #fff;
    text-decoration: none;
    background-color: #616262
}


/* services */

.ourServices p {
    font-size: 12px;
    color: #000;
}

.ourServices .service {
    text-align: center;
    display: inline;
    float: left;
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
}

.ourServices .service .serviceIcon {
    width: 60%;
    margin: 0 auto;
    height: auto;
    display: block;
}

.ourServices .servicesGroup {
    display: inline;
    float: left;
    width: 33.3%;
}


/* latest news */

.latestNews p {
    font-size: 12px;
    color: #000;
}

.latestNews .newsItem {
    background-color: #fff;
}

.latestNews .newsItem .newsInner {
    padding: 0px 20px;
    position: relative;
}

.readMore {
    font-family: 'Raleway';
    font-weight: bolder;
    text-transform: uppercase;
    color: #000;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
}

.readMore:hover {
    color: #616262!important;
    text-decoration: none;
}

.latestNews .newsItem .newsInner .readMore:hover {
    text-decoration: none;
}

.latestNews .weirdPadLeft {
    padding-left: 35px;
}

.latestNews .weirdPadRight {
    padding-right: 35px;
}

.latestNews .weirdMargin {
    margin: 0px 10px;
}

.latestNews .weirdMiddle {
    padding-left: 25px;
    padding-right: 25px;
}


/* our company */

.ourCompanyBoxes {}

.ourCompanyBoxes .companyBox p {
    font-size: 12px;
    text-align: center;
    color: #000;
}

.ourCompanyBoxes .companyBox .companyIcon {
    margin: 0 auto;
    display: block;
    width: 60%;
    max-width: 120px;
}

.ourCompanyBoxes .companyBox .companyHeader {
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    min-height: 34px;
}


/* business sectors */

.businessSectors h2 {
    font-size: 24px;
}

.businessSectorsLogo {
    height: 50px;
    width: auto;
}


/* our partners */

.director,
.partner {
    color: #616262;
}

.director img,
.partner img {
    width: 70%;
    margin: 0 auto;
}

.case-content h1 {
    cursor: pointer;
}

.case-content h1:hover {
    text-decoration: underline;
}

.case-content h3 {
    display: none;
}

.hidden-content {
    display: none;
}

.partnerSlider .partner-slide-img {
    background-size: contain !important;
    display: block;
    height: 120px;
    margin: 0 auto;
    max-width: 200px;
    width: 100%;
}

.director a {
    color: #616262;
}

.director h3,
.partner h3 {
    color: #000;
    font-weight: 400;
    font-size: 19px;
}

.partner .logo {
    width: auto;
    height: 40px;
}

.partner .blackLine {
    margin: 0 auto;
    width: 80%;
}

.partner {
    height: 365px !important;
    width: 285px;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 50px;
    position: relative;
}

@media screen and (max-width: 768px) {
    .partner {
        height: 420px !important;
    }
}

.partner .nzButtonDark {
    bottom: 0;
    margin-left: -75px;
    left: 50%;
    position: absolute;
}

.partnerTag {
    cursor: pointer;
}

.partnerContent {
    display: none;
}

.partnerHidden {
    display: none;
}

.padded-content {
    padding: 0 4rem;
}

@media screen and (max-width: 768px) {
    .padded-content {
        padding: 0 2rem;
    }
}


/* contact form */

#Form_ContactForm,
#Form_CareersContactForm {
    border: 2px solid #616262;
    border-radius: 0;
    padding-top: 0px;
}

#Form_CareersContactForm {
    margin-top: 80px;
}

@media screen and (max-width: 768px) {
    #Form_CareersContactForm {
        margin-top: 0;
    }
}

#Form_ContactForm_Pot,
#Form_CareersContactForm_Pot {
    display: none;
}

#Form_ContactForm label,
#Form_CareersContactForm label {
    display: none;
}

#Form_CareersContactForm label[for="Form_CareersContactForm_CV"] {
    background-color: #fff;
    border: solid 2px #eee;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    color: #000;
    display: inline-block !important;
    font-weight: 400;
    margin: 10px 20px;
    padding: 5px 10px;
}

#Form_CareersContactForm label[for="Form_CareersContactForm_CV"]:after {
    content: ' - Choose a file';
}

#Form_CareersContactForm label.updated[for="Form_CareersContactForm_CV"] {
    background-color: #2ecc71;
    border: solid 2px #2ecc71;
    box-shadow: none;
    color: #fff;
}

#Form_CareersContactForm label.updated[for="Form_CareersContactForm_CV"]:after {
    content: '';
}

#Form_ContactForm input {
    width: calc(100%);
    height: 50px;
    background-color: #e6e6e5;
    border: none;
    border-bottom: 1px solid #000;
    padding: 0px 20px 0px;
}

#Form_CareersContactForm input[type="file"] {
    opacity: 0;
    position: absolute;
    z-index: -1;
}

#Form_CareersContactForm input {
    width: calc(100%);
    height: 50px;
    border: none;
    border-bottom: 1px solid #000;
    padding: 0px 20px 0px;
}

#Form_ContactForm textarea {
    width: 100%;
    background-color: #e6e6e5;
    border: none;
    border-bottom: 1px solid #000;
    padding: 18px 20px 0px;
    resize: none;
}

#Form_CareersContactForm textarea {
    width: 100%;
    border: none;
    border-bottom: 1px solid #000;
    padding: 18px 20px 0px;
    resize: none;
}

#Form_ContactForm input[type="submit"],
#Form_CareersContactForm input[type="submit"] {
    background-color: #000;
    width: calc(100% + 2px);
    border-radius: 0px;
    margin: -10px -2px -1px -1px;
}

#Form_ContactForm #Captcha {
    margin: -5px 0 8px;
    background-color: #f8f8f8;
}

#Form_CareersContactForm #Captcha {
    margin: 0px 0 8px;
    background-color: #f8f8f8;
}


/* join the group form */

#Form_JoinForm {
    border: 2px solid #616262;
    padding-top: 0px;
    max-width: 780px;
    margin: 0 auto;
}

#Form_JoinForm_Pot {
    display: none;
}

#Form_JoinForm label {
    display: none;
}

#Form_JoinForm input {
    width: calc(100%);
    height: 50px;
    background-color: #e6e6e5;
    border: none;
    border-bottom: 1px solid #000;
    padding: 0px 20px 0px;
}

#Form_JoinForm textarea {
    width: 100%;
    background-color: #e6e6e5;
    border: none;
    border-bottom: 1px solid #000;
    padding: 18px 20px 0px;
    resize: none;
}

#Form_JoinForm #Captcha {
    margin: 0 0 -3px;
    background-color: #f8f8f8;
}

#Form_JoinForm input[type="submit"] {
    background-color: #000;
    width: calc(100% + 2px);
    border-radius: 0px;
    margin: 0 -2px -1px -1px;
}

#DescribeCompany label,
#BiggestProblem label,
#BiggestOpportunity label {
    display: block;
    padding: 18px 20px;
    font-weight: normal;
    color: #aaaaaa;
}


/* blog stuff */

.blogContainer {
    max-width: 962px;
    margin: 0 auto;
}


/* partner slider */

.slick-next,
.slick-prev {
    height: 84px;
    width: 24px;
    top: 50%;
    margin-top: -42px;
    background-size: cover;
    background-repeat: no-repeat;
}

.slick-next {
    background: url('../images/right.png');
    right: 0px;
}

.slick-prev {
    background: url('../images/left.png');
    left: 0px;
}

.slick-prev:before,
.slick-next:before {
    content: none!important;
}

.partnerSlider .slick-slide {
    width: 200px;
    margin: 0 30px;
}

.partnerSlider.no-margin .slick-slide {
    width: 200px;
    margin: 0;
}

.partnerSlider .slick-track {
    margin: 0 auto;
}


/* careers stuff */

.careerBox {
    background-color: #fff;
    width: 66.666666%;
    margin: 0 auto;
    padding: 30px;
}

.no-jobs {
    color: #000;
    margin: 0 0 2rem;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .careerBox {
        width: 100%;
    }
}

.careerBox .careerLogo {
    max-height: 100px;
    float: right;
}

.careerBox .careerFindOutMore {
    margin-top: 15px;
    cursor: pointer;
    display: block;
}

.careerBox .hiddenInfo {
    display: none;
}

.careerBox .hiddenInfo a {
    width: 100%;
}

.careerBox .hiddenInfo .nzButtonInvert {
    color: #000;
    border-color: #000;
}

.careerBox .hiddenInfo .nzButtonInvert:hover {
    color: #fff;
    background-color: #616262;
    border-color: #616262;
}

.careerBox .hiddenInfo .careerButtons {
    position: absolute;
    bottom: 0;
    display: none;
    width: calc(100% - 30px);
}

.region-maps-container {
    display: flex;
    margin: 0 0 4rem;
}

.region-map {
    background-color: #fafafa;
    flex-grow: 10;
    position: relative;
    width: 50%;
    height: 450px;
}

@media screen and (max-width: 768px) {
    .region-maps-container {
        display: block;
    }
    .region-map {
        height: 400px;
        width: 100%;
    }
}

.region-map .map-box {
    background-color: #fff;
    bottom: -40px;
    padding: 2rem;
    position: absolute;
    left: 10px;
    max-width: 300px;
    width: 100%;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    z-index: 2;
}

.region-map .map-box .office-thumbnail {
    display: inline-block;
    height: 100px;
    margin: -2rem 0 0 -2rem;
    width: calc(100% + 4rem);
}

.region-map [id*="map"] {
    height: 100%;
    width: 100%;
}

.history-slide-image .container {
    position: relative;
}

.timeline-container {
    margin: 0 auto;
    max-width: 1100px;
    overflow: hidden;
}

.timeline {
    animation: timeline-scroll 30s linear infinite;
    background-size: 4000px;
    /*  End of Timeline  background-position: -2850px 0;*/
    background-position: 0 0;
    height: 225px;
    transition: 12s;
    transition-timing-function: linear;
    width: 100%;
}

@keyframes timeline-scroll {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: -2850px 0;
    }
}


/*.push-right-button {
    background: url(../images/right.png);
    cursor: pointer;
    right: 0px;
    position: absolute !important;
    height: 84px;
    width: 24px;
    top: 50%;
    margin-top: -42px;
    background-size: cover;
    background-repeat: no-repeat;
    }*/


    /* vision and values fancy stuff */

    .visionBox {
        background-color: #000;
        min-height: 200px;
        padding: 100px 0px;
        background-image: url('../images/visionsbg.png');
        font-family: 'Raleway';
    }

    .visionBox p {
        text-align: justify;
    }

    .visionBox .container {
        max-width: 828px;
    }

    .visionBox .solidLine {
        background-color: #fff;
        opacity: 0.8;
        height: 4px;
    }

    .visionBox .greyBox {
        background-color: rgba(255, 255, 255, 0.8);
        padding: 25px 20px 15px 15px;
    }

    .visionBox p {
        color: #fff;
        margin: 0px;
    }

    #visionWeird {
        height: 164px;
    }

    #visionWeird p {
        position: absolute;
    }


    /* media queries */

    @media(max-width: 1199px) {
        header .rightContent nav a {
            margin-right: 21px;
        }
    }

    @media(max-width: 991px) {
        .visionBox {
            text-align: left;
        }
        .ourServices .servicesGroup {
            width: 100%;
        }
        footer #mobileFooter {
            display: block;
        }
        footer #desktopFooter {
            display: none;
        }
        #desktopMenu {
            display: none;
        }
        nav {
            border-top: none!important;
        }
        #mobileMenu {
            display: block!important;
        }
        .smTextLeft {
            text-align: left!important;
        }
    }

    @media(max-width: 767px) {
        .latestNews .weirdPadLeft {
            padding-left: 15px!important;
        }
        .latestNews .weirdPadRight {
            padding-right: 15px!important;
        }
        .latestNews .weirdMargin {
            margin: 0px;
        }
        .latestNews .weirdMiddle {
            padding-left: 15px;
            padding-right: 15px;
        }
        .latestNews .newsItem {
            margin-bottom: 20px;
        }
        #mobileFooter .mobileCenter {
            text-align: center!important;
        }
        header .rightContent {
            width: 100%;
            height: auto;
        }
        header .tagline {
            text-align: center!important;
        }
        header .mobileToggle {
            width: 30px;
            float: none!important;
            margin: 0 auto;
            padding-top: 0px!important;
        }
        header #logo {
            display: block;
            margin: 0 auto;
            padding-right: 0px;
            float: none;
        }
        header .mobileToggle {
            width: 100%;
        }
        .slick-prev {
            left: -20px!important;
        }
        .slick-next {
            right: -20px!important;
        }
        /* this physically pains me */
        .visionBox {
            padding: 100px 30px
        }
        .visionBox #aspectsForm0 {
            font-size: 20px!important;
            line-height: 32px!important;
        }
        .visionBox #aspectsForm1 {
            font-size: 22px!important;
            line-height: 26px!important;
            word-spacing: 0px!important;
        }
        .visionBox #aspectsForm2 {
            font-size: 26px!important;
            line-height: 32px!important;
            word-spacing: 0px!important;
        }
        .visionBox #aspectsForm3 {
            font-size: 21px!important;
            line-height: 24px!important;
            word-spacing: 0px!important
        }
        .visionBox #aspectsForm4 {
            font-size: 38px!important;
            line-height: 38px!important;
        }
        .visionBox #aspectsForm5 {
            font-size: 41px!important;
            line-height: 41px!important;
        }
        .visionBox #aspectsForm6 {
            font-size: 25px!important;
            letter-spacing: 13px!important;
        }
        .visionBox #aspectsForm7 {
            font-size: 17px;
        }
        .visionBox #aspectsForm8 {
            font-size: 28px!important;
            letter-spacing: 1px!important;
        }
        .visionBox #aspectsForm9 {
            font-size: 36px!important;
            letter-spacing: 1px!important;
            line-height: 40px!important;
        }
        .visionBox #aspectsForm10 {
            font-size: 33px!important;
            line-height: 40px!important;
        }
        .visionBox #aspectsForm11 {
            font-size: 12px!important;
            line-height: 16px!important;
            letter-spacing: 1px!important;
        }
        .visionBox #aspectsForm12 {
            font-size: 24px!important;
            line-height: 27px!important;
        }
        .visionBox #aspectsForm13 {
            font-size: 21px!important;
            line-height: 27px!important;
        }
        .visionBox #aspectsForm14 {
            font-size: 20px!important;
            ;
            line-height: 28px!important;
        }
        .visionBox #aspectsForm15 {
            font-size: 20px!important;
            line-height: 24px!important;
        }
        .visionBox #aspectsForm16 {
            font-size: 18px!important;
            word-spacing: 0px!important;
            line-height: 24px!important
        }
        .visionBox #aspectsForm17 {
            font-size: 32px!important;
            line-height: 32px!important;
        }
        .visionBox .greyBox h1 {
            font-size: 48px!important;
            line-height: 52px!important
        }
        #visionWeird p,
        #encomp {
            font-size: 14px!important;
            line-height: 18px!important;
        }
        .visionBox .visible-xs {
            display: inline!important;
        }
        .visionsTextBlock {
            width: 260px;
            margin: 0 auto;
        }
    }

    @media(max-width: 520px) {
        .companyBox .nzButtonDark {
            width: 130px;
        }
        #OurServices .nzButtonDark {
            width: 130px;
        }
        .region-map {
            height: auto;
        }
        .region-map [id*="map"] {
            display: none;
            height: 300px;
            position: static;
        }
        .region-map .map-box {
            position: static;
            max-width: none;
            width: 100%;
        }
    }

    @media(min-width: 992px) {
        .mobileDropdown {
            display: none!important;
        }
    }


    /* this physically pains me */

    @media(max-width: 991px) {
        #aspectsForm0 {
            font-size: 30px!important;
            line-height: 42px!important;
        }
        #aspectsForm1 {
            font-size: 29px!important;
            line-height: 29px!important;
        }
        #aspectsForm2 {
            font-size: 39px!important;
            line-height: 39px!important;
            word-spacing: 1px!important;
        }
        #aspectsForm3 {
            font-size: 30px!important;
            line-height: 30px!important;
        }
        #aspectsForm4 {
            font-size: 58px!important;
            line-height: 58px!important;
        }
        #aspectsForm5 {
            font-size: 64px!important;
            line-height: 64px!important;
        }
        #aspectsForm6 {
            font-size: 36px!important;
            letter-spacing: 16px!important;
        }
        #aspectsForm7 {}
        #aspectsForm8 {
            font-size: 41px!important;
            letter-spacing: 2px!important;
        }
        #aspectsForm9 {
            font-size: 51px!important;
            letter-spacing: 3px!important;
        }
        #aspectsForm10 {
            font-size: 50px!important;
        }
        #aspectsForm11 {
            font-size: 18px!important;
            line-height: 18px!important;
        }
        #aspectsForm12 {
            font-size: 33px!important;
            line-height: 37px!important;
        }
        #aspectsForm13 {
            font-size: 42px!important;
            line-height: 42px!important;
        }
        #aspectsForm14 {
            font-size: 28px!important;
            ;
            line-height: 38px!important;
        }
        #aspectsForm15 {
            font-size: 32px!important;
            line-height: 28px!important;
        }
        #aspectsForm16 {
            font-size: 32px!important;
            word-spacing: 5px!important;
        }
        #aspectsForm17 {
            font-size: 32px!important;
            line-height: 32px!important;
        }
        #visionWeird p {
            font-size: 20px!important;
        }
    }


/*
*
* UFB Page
*
*/

.fibre-providers-container {
    margin: 8rem 0 0;
}

.fibre-provider {
    border-top: solid 1px #000;
    padding: 4rem 0;
}

.fibre-provider .provider-logo {
    float: left;
    height: 120px;
    width: 25%;
}

.fibre-provider .provider-description {
    float: left;
    padding: 0 2rem;
    width: 45%;
}

.fibre-provider .provider-description p {
    line-height: 1.8;
}

.fibre-provider .provider-contact-info {
    float: left;
    padding: 0 2rem;
    width: 30%;
}

.fibre-provider .provider-contact-info a {
    color: #616463;
    display: block;
    font-weight: bold;
    padding: 0.25rem 0;
}

@media screen and (max-width: 768px) {
    .fibre-provider .provider-description,
    .fibre-provider .provider-contact-info,
    .fibre-provider .provider-logo {
        float: none;
        width: 100%;
    }
}

.ufb-page-container header,
.ufb-page-container footer {
    display: none;
}


/*
*
* Terms and Conditions Page
*
*/

.terms-page .innerTextBox h3 strong{
    font-size: 48px;
    color: #004563;
    font-weight: 300;
}

.terms-page .innerTextBox h3:nth-child(1) strong{
    font-size: 60px;
    margin-bottom: 4rem;
}

.terms-page .innerTextBox h3:nth-child(1){
    font-size: 60px;
    margin-bottom: 3rem;
}

.terms-page p{
    font-size: 18px;
    color: #004563;
    margin: 2rem 0;
}

.terms-page a{
    color: #004563;
    text-decoration: underline;
}

.terms-page td strong{
    display: block;
    color: #004563;
    width: 90%;
    text-align: center;
    border-bottom: 1px solid #004563;
    margin: auto;
    text-transform: uppercase;
    padding-bottom: 2rem;
    letter-spacing: 1px;
}

.terms-page tr{
    display: flex;
    justify-content: space-between;
}

.terms-page tr td{
    flex: 1 0 30%;
}

.terms-page td ul{
    padding-inline-start: 30px;
    padding-top: 2.3rem;
    font-size: 15px;
}

.terms-page td ul li{
    list-style-type: disc;
    color: #004563;
}

.terms-page td ul li a{
    color: #004563;
    text-decoration: none;
}

.terms-page td ul li a:hover{
    color: #004563b8;
}